body, th, td, input, textarea, select {
    color: #2f3033;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	line-height: 19px
}

hr {
    border: 0;
    border-top: 1px solid #999;
    height: 0;
}

img {
    border: none;
}

A, Visited, Active {
    color: #0159a3;
    text-decoration: underline;
}
A:Hover {
    color: #e19414;
    text-decoration: underline;
}

/*---------------------------------------------------------------------------------------------*/
/* Print / Send to Friend Support */
#showOnPrint {
    display: none;
}
#printSendFunctions {
    float: right;
}

/*---------------------------------------------------------------------------------------------*/
/* Text Formatting */
.title {
    font-size: 14px;
    font-weight: bold;
}
.subTitle {
    font-size: 12px;
    font-weight: bold;
}
.small {
    font-size: 9px;
}
.caption {
    font-size: 9px;
    color: #666666;
}
.error {
    color: #990000;
}
.notAvailable {
    color: #999999;
    text-decoration: line-through;
}

/*---------------------------------------------------------------------------------------------*/
/* Data Display Settings */
.dataBoxBorder {
    border: solid 1px #000000;
    padding: 4px;
}
.dataBoxBody {
}
.dataBoxHeader {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
}
.dataBoxRowTitle {
    color: #000000;
    font-weight: bold;
    padding-right: 5px;
    text-align: right;
    vertical-align: middle;
    white-space: nowrap;
    width: 1%;
}
.dataBoxRowValue {
    vertical-align: middle;
    width: 99%;
}
.dataBoxRowValueBorder {
    border: solid 1px #666666;
}
.dataBoxFooter {
    color: #666666;
    font-weight: bold;
}

/*---------------------------------------------------------------------------------------------*/
/* Control Formatting */
.formButton_small {
    background-color: Transparent;
    background-image: url(images/buttonBG_Small.gif);
    background-repeat: no-repeat;
    border: 0px;
    color: #ffffff;
    cursor: pointer;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    font-weight: normal;
    height: 22px;
    margin: 0px;
    padding: 1px;
    text-align: center;
    width: 100px;
}
.formButton_medium {
    background-color: Transparent;
    background-image: url(images/buttonBG_Medium.gif);
    background-repeat: no-repeat;
    border: 0px;
    color: #ffffff;
    cursor: pointer;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    font-weight: normal;
    height: 22px;
    margin: 0px;
    padding: 1px;
    text-align: center;
    width: 150px;
}
.formButton_large {
    background-color: Transparent;
    background-image: url(images/buttonBG_Large.gif);
    background-repeat: no-repeat;
    border: 0px;
    color: #ffffff;
    cursor: pointer;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    font-weight: normal;
    height: 22px;
    margin: 0px;
    padding: 1px;
    text-align: center;
    width: 230px;
}

.formControl {
    border: solid 1px #8d8e8f;
    color: #333333;
    font-family: Tahoma;
    font-size: 11px;
    height: 15px;
    padding: 1px 2px 1px 2px;
}
SELECT.formControl {
    border: solid 1px #000000;
    color: #333333;
    font-family: Tahoma;
    font-size: 11px;
    height: 20px;
    padding: 0px;
}

/*---------------------------------------------------------------------------------------------*/
/* Breadcrumbs */
#breadcrumbs {
}
#breadcrumbs.A, #breadcrumbs.A:Visited, #breadcrumbs.A:Active {
    color: #003399;
    text-decoration: underline;
}
A:Hover {
    color: #990000;
    text-decoration: underline;
}

/*---------------------------------------------------------------------------------------------*/
/* Repeater Pagination (not related to grid pagination) */
#pageLinks {
    text-align: right;
}
.pageCurrent {
    font-weight: bold;
}
A.pageNextLink, .pageNextLink:Visited, .pageNextLink:Active {
    color: #003399;
    text-decoration: underline;
}
A.pageNextLink:Hover {
    color: #990000;
    text-decoration: underline;
}
A.pagePrevLink, .pagePrevLink:Visited, .pagePrevLink:Active {
    color: #003399;
    text-decoration: underline;
}
A.pagePrevLink:Hover {
    color: #990000;
    text-decoration: underline;
}

/*---------------------------------------------------------------------------------------------*/
/* Tab Support */
.tabOff {
    background: transparent url(images/tabOff.gif) 0px 0px no-repeat;
    cursor: pointer;
    font-family: Verdana;
    font-size: 10px;
    float: left;
    height: 18px;
    margin: 0;
    padding-top: 5px;
    text-align: center;
    width: 115px;
}
.tabOn {
    background: transparent url(images/tabOn.gif) 0px 0px no-repeat;
    cursor: pointer;
    font-family: Verdana;
    font-size: 10px;
    float: left;
    margin: 0;
    padding-top: 5px;
    height: 18px;
    text-align: center;
    width: 115px;
}
.tabHeader {
    border: solid 1px #919B9C;
    border-bottom: none;
    padding: 5px 5px 0px 5px;
    margin-top: -3px;
}
.tabBodyOn {
    border-left: solid 1px #919B9C;
    border-right: solid 1px #919B9C;
    padding: 5px 5px 0px 5px;
}
.tabBodyOff {
    display: none;
}
.tabFooter {
    border: solid 1px #919B9C;
    border-top: none;
    padding: 0px 5px 5px 5px;
}



#diskUsage {
    border: solid 1px #000000;
    padding: 10px;
    text-align: center;
    float: right;
}
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 1px;	
}